Внезапно. Apple разрешила устанавливать старые версии iOS (больше нельзя)

|
FavoriteLoading В закладки
Внезапно. Apple разрешила устанавливать старые версии iOS (больше нельзя)

Apple продолжает изменять своим принципам и продолжила подписывать старые прошивки. Вот это поворот.

UPD: Apple перестала подписывать старые прошивки.

Последняя версия iOS 10 потеряла официальную поддержку 5 октября 2017 года. Сегодня же компания возобновила возможность отката на iOS 10.2, iOS 10.2.1 и iOS 10.3. Это касается iPhone 5s и более новых моделей.

Что еще интереснее, iPhone 5, 5C и 5S можно откатить до iOS 7.0.3, iOS 7.0.4, iOS 7.1, iOS 7.1.1 и iOS 8. Об этом компания официально не стала заявлять, поэтому любопытна реальная причина такого решения.

iPhone 4 можно откатить вплоть до iOS 6, iPhone 3GS – до iOS 4.1, iPhone 3G – до iOS 2.0. А на iPhone 2G прямо сейчас можно установить iPhone OS 1.0! Скачать любую из перечисленных версий операционной системы можно по этой ссылке.

Возможно, Apple просто решила пойти на уступки после более чем 24 исков против замедления смартфонов. И дать владельцам iPhone возможность пользоваться более старыми, плавными версиями операционной системы.

Важно!

Мы попробовали откатиться на старую версию iOS. Откат прошёл успешно, но iPhone не удалось активировать. Во всяком случае, пока.

Не забудьте создать резервную копию перед процедурой отката, дабы не потерять важные данные.

FavoriteLoading В закладки
undefined
iPhones.ru
Интересно, с чего бы вдруг.
Прокомментировать

🙈 Комментарии 103

  1. z0ne avatar
    z0ne11 января в 9:46
    0

    Может откатить 8+ на 10.3.3?)

    Артём Баусов avatar
    Артём Баусов11 января в 9:48
    3

    @z0ne, не ниже базовой прошивки из коробки :)

    ThePogreb avatar
    ThePogreb11 января в 10:13
    0

    @Артём Баусов, я купил недавно 7, с коробки стояла ios 11, т.е. я не могу откатить на ios 10? я правильно понял?

    Артём Баусов avatar
    Артём Баусов11 января в 10:15
    0

    @ThePogreb, нет, я говорил только про 8/8+ и Х)

    olegato avatar
    olegato11 января в 10:21
    0

    @ThePogreb, i7 родная прошивка была 10, так что должно получиться!

    ThePogreb avatar
    ThePogreb11 января в 10:41
    0

    @olegato, ок, спасибо

  2. maks987 avatar
    maks98711 января в 9:47
    1

    Вот бы эплвач можно было откатить на 3.2.3

    Amir avatar
    Amir11 января в 15:28
    0

    @maks987, почему? У меня series 1 (двухядерный которые уже), но до новой версии не обновлял пока.

    maks987 avatar
    maks98711 января в 15:35
    0

    @Amir, У меня сейчас 4.2, настройки и циферблат точь в точь прежние, батарея живет на 30% меньше, если раньше домой вечером приходил и было на часах 50% то сейчас 30% и до следующего утра не доживают, а на 3.2.3 доживали… вот вся и печаль…

    j.raw avatar
    j.raw16 января в 13:46
    0

    @maks987, у меня вечером (утром надеваю), когда ложусь спать обычно 80%. Что вы там на них делаете?

    maks987 avatar
    maks98716 января в 14:04
    0

    @j.raw, у меня сериес 1 42мм, я в них сплю, заряжаю по вечерам перед сном, я не понимаю принцип жора в этих часах, отключение всяких функций не влияет на изменение жора батареи, поэтому у меня работает все: каждый день срабатывает будильник по 3 и более раза(только вибра), считает шаги, отображает погоду, пару уведомлений смс и пару уведомлений о звонках, по часам не разговариваю и больше ничего и не установлено ни одного стороннего приложения.

  3. CIA_agent avatar
    CIA_agent11 января в 9:49
    1

    Да ну нах! Бегу откатывать 6S.

    lazernii avatar
    lazernii11 января в 11:13
    0

    @CIA_agent, на какую будете откатывать? Жена жалуется, хочу ей помочь.

    CIA_agent avatar
    CIA_agent11 января в 14:30
    0

    @lazernii, я хотел откатить на 10.3, но решил подождать первых отзывов, а тут лавочку прикрыли :(

  4. iFree avatar
    iFree11 января в 9:55
    0

    Неплохо было бы расписать для каждой модели.
    Например, про айфон 6 в статье ни слова не сказано. Правильно ли я понял, что сейчас можно на любой айфон поставить любую, даже самую первую родную прошивку, доступную для него?

    Артём Баусов avatar
    Артём Баусов11 января в 9:57
    0

    @iFree, Сегодня же компания возобновила возможность отката на iOS 10.2, iOS 10.2.1 и iOS 10.3. Это касается iPhone 5s и более новых моделей.

    iPhone 6 входит в этот список. Так же, как и 6 Plus, 6s, 6s Plus, 7 и 7 Plus.

    Первую прошивку можно поставить только на первый айфон)

    iFree avatar
    iFree11 января в 9:58
    0

    @Артём Баусов, окей, а 4S и 3G?

    Артём Баусов avatar
    Артём Баусов11 января в 10:00
    0

    @iFree, 3g до iOS 2.0 можно откатить, для 4s пока только одна актуальная – 9.3.5

    CrazyRabbit avatar
    CrazyRabbit11 января в 10:00
    1

    @iFree, нет, там по ссылке есть выбор своего устройства и смотришь, что подписывается! Обновление идет в режиме ревльного времени, как я понял, парни ставят разные прошивки и потом заносят это все в результаты!

  5. deker avatar
    deker11 января в 10:00
    8

    Неплохо было бы запиллить статью какой аппарат на какой прошивке лучше всего живет, субьективно конечно, зато сразу видна была бы работа, а не просто срисовка новостей ;)

  6. gotfried avatar
    gotfried11 января в 10:01
    0

    а если сейчас откатываться, то получится новый (т.е. пустой) аппарат? нельзя будет восстановить данные из резервной копии?

    Артём Баусов avatar
    Артём Баусов11 января в 10:02
    3

    @gotfried, нельзя, да, если нет резервной копии на старой прошивке

    gotfried avatar
    gotfried11 января в 10:04
    1

    @Артём Баусов, спасибо. теперь можно начать жизнь с чистого листа 11 янв 2018

  7. svitanak avatar
    svitanak11 января в 10:05
    0

    а 11.1 подверженую джейлу? возможно накатить

    GPSvvv avatar
    GPSvvv11 января в 10:18
    0

    @svitanak,
    Только 10.2 (для iphone7 вроде джейла на 10.2 нет) и 10.3.
    Я сам на 11.1, iphone6+, откатился бы на 9.3.3 или 10.3.3, но на них пока нельзя откатиться(

    svitanak avatar
    svitanak11 января в 10:45
    0

    @GPSvvv, хитрый эппал:)

  8. GPSvvv avatar
    GPSvvv11 января в 10:06
    1

    Всё равно Apple почему-то не на все прошивки открыла доступ(. Жмотство сложно искоренить..
    На ios10.3 откатиться можно, но на хорошую и стабильную 10.3.3 – нет(((

    CrazyRabbit avatar
    CrazyRabbit11 января в 10:11
    0

    @GPSvvv, а какая прошивка при попытки обновить по воздуху вылезает? По идее должна следующая по номеру, а не через 3-5 номеров

    GPSvvv avatar
    GPSvvv11 января в 10:19
    0

    @CrazyRabbit,
    По воздуху всегда только самая последняя на сегодня(

  9. FGyou avatar
    FGyou11 января в 10:07
    1

    Просто божественно!

    Поставлю-ка я на старые девайсы что-то более скоростное.

    Вопрос, почему изначально убирали возможность ставить старые прошивки.. Ах да, это же старый добрый Эппл ;-)

  10. Максим Максимович avatar
    Максим Максимович11 января в 10:13
    0

    Поставлю на свой 3G наконец любимую 3,13 ))

  11. OShap avatar
    OShap11 января в 10:15
    3

    Огонь!
    А что с айпад-ами?….

    Артём Баусов avatar
    Артём Баусов11 января в 10:18
    0

    @OShap, аналогично, прошивки доступны для отката. Пройдите по ссылке в статье, там указаны все прошивки, на которые можно откатиться. Только прочитайте сначала колонку «Важно»

    OShap avatar
    OShap11 января в 10:28
    1

    @Артём Баусов, с неактивацией засада…
    Осталось понять – это случайно не включили возможность активировать или случайно включили подпись )

    OShap avatar
    OShap11 января в 11:51
    0

    @OShap, второй вариант )))))

  12. time2drum avatar
    time2drum11 января в 10:16
    0

    Уважаемые знатоки, какую прошивку поставить на старенький iPhone 5? Лежит запасной с актуальной для него прошивкой – версию не помню, помню что троит безбожно :)

    Mizhgaan:)11 января в 10:23
    1

    @time2drum, iOS 7 какую нибудь. На ней он хорошо работает

    cocoine_bear avatar
    cocoine_bear11 января в 10:27
    4

    @time2drum, доступна 6.1.3, рекомендую!
    лучший айфон тот, который на ios 6

    iBurokrat avatar
    iBurokrat11 января в 10:38
    0

    @cocoine_bear, у меня на 4s такая стоит. Имхо лучшая комбинация. Ещё бы все сервисы работали(((

    NickSin avatar
    NickSin11 января в 10:50
    0

    @cocoine_bear, если что-то ниже 4ки – то там лучше еще ниже брать – 5 или 4.

  13. Mihael Isaev11 января в 10:19
    0

    Ну и что, уже кто-то проверил на своем устройстве?

  14. Mizhgaan:)11 января в 10:23
    0

    Как раз на днях нашёл себе 3GS старенький! буду играться)

    Pavel Volobuev avatar
    Pavel Volobuev11 января в 10:28
    0

    @Mizhgaan:), 3GS у меня на последней 5-ой прошивке просто летает, так что играть не во что ))

  15. cocoine_bear avatar
    cocoine_bear11 января в 10:24
    0

    там вроде как и айпады тоже можно откатить

  16. Pavel Volobuev avatar
    Pavel Volobuev11 января в 10:27
    0

    “но iPhone не удалось активировать”
    Что это значит? не активированный айфон как выглядит? Что с ним можно делать?

    Артём Баусов avatar
    Артём Баусов11 января в 10:29
    0

    @Pavel Volobuev, когда вы впервые включаете iPhone, он проходит процесс активации на серверах Apple. Это ещё в момент первичной настройки происходит, когда недоступен рабочий стол

    То же самое происходит и при переустановке прошивки

  17. crosswise avatar
    crosswise11 января в 10:28
    1

    Таааак… 3й раз пытаюсь откатить свой 6S до 10.3
    Восстанавливает ПО в течении 7-10 минут и выскакивает на айфоне значок айтюнса, прости восстановить или обновить((((

    crosswise avatar
    crosswise11 января в 10:29
    0

    Может нужна более старая версия айтюнса?
    На работу бежать пора, думал откачусь быстренько и будет счастье

  18. tov.Polkovnik avatar
    tov.Polkovnik11 января в 10:29
    2

    Вот это поворот. Это точно не глюк серверов Apple или работа чьих-то шаловливых ручек?
    Если все так, фрагментация версий значительно увеличится, что не очень хорошо.
    Подозреваю, что многие приложения на прошлых/позапрошлых поколениях прошивок могут не заработать, т.к. Apple упорно от всех требует оптимизацию под последнюю версию iOS.

    KOCMOHABT avatar
    KOCMOHABT11 января в 10:34
    0

    @tov.Polkovnik, мне тоже кажется, что это какой-то баг

    Mihael Isaev11 января в 10:44
    0

    @tov.Polkovnik, разработчики подтянутся и все будет работать отлично. Да и к слову, сейчас популярные программы отлично работают на старых прошивках.
    Вообще, если поразмыслить, то в 2018 нет смысла пользоваться устройствами старше iPhone 4 и iPad 2, потому как там железо уже морально устаревшее. А это значит, что разработчикам имеет смысл поддерживать работу программ до iOS7 и все будет ОК.
    Я был бы рад сказать, что до iOS6, но Apple выпилила из Xcode возможность разработки под эту ось, да и Swift на ней не поддерживается.
    Как-то так.

    tov.Polkovnik avatar
    tov.Polkovnik11 января в 11:14
    1

    @Mihael Isaev, а на фиг оно разработчикам надо? Вряд ли это будет рентабельно, хотя, конечно, кто знает.
    Популярные программы работают не на таких уж и старых прошивках: Instagram с 9.0 и выше, MS Word с 10.0, Яндекс.Карты с 9.0 и т.д. Из того, что я посмотрел, только мессенджеры работают с 6.0 или 7.0.

    Mihael Isaev11 января в 11:24
    0

    @tov.Polkovnik, инстаграм работает отлично на iOS 6, ставил перед Новым Годом – просто поставилась не самая свежая версия в которой еще была поддержка iOS6, т.е. там не сториз и рекламы в ленте, а просто смотреть фотки и ставить лайки можно. Яндекс.карты не ставил, но стопудово тоже будут работать. Вообще я 4S откатил на 8.1.4 и там все-все-все популярные программы работают.

    tov.Polkovnik avatar
    tov.Polkovnik11 января в 14:08
    0

    @Mihael Isaev, Инстаграм – да. Какие у вас там Яндекс.карты будут работать, когда вы даже скачать их не сможете на устройстве с версией ОС старее, чем указана в требованиях?
    Не знаю, что вы имеете в виду под “популярными программами” и как формируется этот список, я же, как и сказал выше, посмотрел требования тех, которые первыми пришли на ум.

    Mihael Isaev11 января в 14:13
    0

    @tov.Polkovnik, где написано? в AppStore и не будет написано, что там в предыдущих версиях была поддержка iOS8,7,6,5,4,3,2,1, там указано только какие версии ОС поддерживает текущая версия программы.

    tov.Polkovnik avatar
    tov.Polkovnik11 января в 15:35
    0

    @Mihael Isaev, разумеется, что там написана версия ОС, начиная с которой приложение можно установить. Отсюда и вопрос: как вы на iOS 6, например, накатите Яндекс.карты из АппСтора, которые работают на iOS 9 и выше? Старую версию программы в АппСторе вы сами не найдете, а для версий ОС, которые в соответствии с требованиями к программе не поддерживаются, более старая версия этой проги не подтянется.

    Mihael Isaev11 января в 16:19
    0

    @tov.Polkovnik, как раз-таки более старая версия этой программы и подтянется.

    tov.Polkovnik avatar
    tov.Polkovnik11 января в 17:00
    0

    @Mihael Isaev, я сталкивался только с невозможностью установки. Проверю еще раз, конечно, но подтягивание старой версии еще не встречал. Думаю, в этом случае это еще и от самого разработчика зависит – даёт он доступ к старой версии или нет.

  19. dibur avatar
    dibur11 января в 10:31
    2

    Не дает активировать! выдает ошибка активации!!!
    Хорошая была шутка (((

  20. GPSvvv avatar
    GPSvvv11 января в 10:33
    7

    Если откроют доступ на все прошивки, то это всем хорошо! Не будет боязни обновляться и словить тормоза или ускоренный разряд аккума, ждать месяцами джейл и бояться его потерять, и Apple выиграет – продажи iphone поползут вверх.
    Ура! Все довольны долгожданной свободе!
    Apple! Не жадничай! Открывай доступ ко всем прошивкам!

  21. Andrey Bystrov11 января в 10:36
    0

    На какакую прошивку лучше 6-ку откатить?

  22. NickSin avatar
    NickSin11 января в 10:36
    0

    Для iPod’ов бы сделали тоже самое. Откатил бы старечка touch 4 на 5 или 4 версию.

    olegato avatar
    olegato11 января в 10:42
    0

    @NickSin, вроде им открыли тоже.
    IPSW.ME, проверьте!

    Артём Баусов avatar
    Артём Баусов11 января в 10:43
    0

    @NickSin, для айподов тоже доступно)

    NickSin avatar
    NickSin11 января в 10:54
    1

    @Артём Баусов, @olegato, для ipod touch 4 нету. Только 6.1.3. Все что выше – есть. Это печально. (

  23. Sergey VG avatar
    Sergey VG11 января в 10:39
    0

    Может кто подскажет?
    У меня есть старенький iphone 4 (v7.1.2) На нем стоят Whatsapp, Viber, Telegramm (естественно старой версии). С удовольствием бы откатил iPhone на 6.3 Ну не помню какая там последняя из 6-ки.
    Но беспокоит, смогу ли поставить те же Whatsapp, Viber, Telegramm.
    Сейчас в Аппсторе Viber требуется ios 9, Whatsapp 7-я, Telegramm 6-я.

    Рисковать экспериментируя не хочется, откачусь, а поставить месенджеры не получится, старых версий то нигде нет. И даже если снова вернусь обратно, на последнюю поддерживаемую телефоном прошивку, их восстановить тоже по идее не получится, ведь они должны лежать в iTunes на компе, в виде локальных файлов старых версий программ, а я сто лет софт в iTunes не скачивал. Получается, сейчас у меня менеджеры стоят и работают, но если я откачусь и вернусь, то все кроме Телеграмм, так как он поддерживается ios6. Так что ли? ((

    Ну или как вариант, мутить джелбрейк, а потом где то искать и ставить старые их версий.

    Nikki Sixx avatar
    Nikki Sixx11 января в 10:43
    0

    @Sergey VG, Что за народ …. Сами же пишите !!!!
    Сейчас в Аппсторе Viber ТРЕБУЕТСЯ ios 9, Whatsapp 7-я, Telegramm 6-я. (с)

    imger avatar
    imger11 января в 10:45
    0

    @Sergey VG, ну да, если в аппсторе прога не поддерживает версию ios, то она даже не скачается

    NickSin avatar
    NickSin11 января в 10:56
    0

    @Sergey VG, Телеграмм точно поставишь, как и вайбер. Проверял на ios 6. Насчет вотсаппа не могу сказать.

    Desired avatar
    Desired11 января в 11:18
    0

    @NickSin, Вотсапп не поставить(

    Sergey VG avatar
    Sergey VG11 января в 11:52
    0

    @NickSin, а ты откатывался или пользуешься не обновлялся? Просто зашел по ссылке а там оказывается есть iphone 4 и iphone 4 2012, осталось понять какая версия тел у меня :/

    GPSvvv avatar
    GPSvvv11 января в 11:04
    0

    @Sergey VG,
    Сам же ответил)
    Замути джейл (если он точно есть на эту прошивку?). С джейлом можно очень многое!)

    iBurokrat avatar
    iBurokrat11 января в 11:30
    1

    @Sergey VG, поставишь все что было под старую версию, но как всегда есть но. Ставить можно все, что в эпсторе отмечено как уже приобретенное/ранее устанавленное (облачко). При попытке установить, телефон ругается на несовместимую версию проги и предлагает поставит старую версию. А старые версии нынче не все работают.

    Sergey VG avatar
    Sergey VG11 января в 11:40
    0

    @iBurokrat, ага пасиб! как написали выше вайбер и телеграмм работают под 6-ios. ну а без ватсаппа переживу. Просто под ios7 этим тел пользоваться вообще не реально. Главное чтоб если я с ios6 вдруг вернусь на ту же ios7, то смог бы поставить тот софт который стоял до всех этих манипуляций с откатом. Сейчас то этот софт работает.

  24. imger avatar
    imger11 января в 10:42
    0

    По ссылке есть список прошивок Signed IPSWs и Unsigned IPSWs.
    В чем разница?

    Артём Баусов avatar
    Артём Баусов11 января в 10:44
    0

    @imger, signed – подписывают прошивки, unsigned – не подписывают, установить нельзя

  25. Russtik avatar
    Russtik11 января в 10:48
    0

    Ребят всем привет. Есть ли смысл откатить айфон 6 с 10.3.3 на 10.2? У меня из коробки стояла 10.3.3 И есть ли существенная разница между 10.3.3 и 10.2?

    NickSin avatar
    NickSin11 января в 10:57
    0

    @Russtik, откатить на что-то ниже, чем было в коробке не получится, думаю…

    tov.Polkovnik avatar
    tov.Polkovnik11 января в 11:17
    1

    @NickSin, если быть точным, то откатить нельзя ниже той версии, с которой устройство презентовали.

    GPSvvv avatar
    GPSvvv11 января в 10:59
    0

    @Russtik,
    10.3.3 – хорошая ось. Сейчас джейл допилят.. зачем уходить от хорошего?!)

    tov.Polkovnik avatar
    tov.Polkovnik11 января в 11:18
    1

    @Russtik, 10.3.3 очень хорошая, этой версией я был доволен больше всех прошлых и последующих.

  26. GPSvvv avatar
    GPSvvv11 января в 11:02
    0

    ios9.3.3 и ios10.3.3 – хорошо работали, но на них, почему-то???, нельзя откатиться.. Странно это..

  27. VsG avatar
    VsG11 января в 11:02
    0

    А при откате теряется смысл в резервных копиях, получается. Как то был случай, что обновился я с 9 на 10, сделал резервную и вернулся обратно на 9. Восстановить из копии телефон не смог, более Новая версия была- сказал телефон

  28. warmike avatar
    warmike11 января в 11:03
    0

    что с активацией? хочу обновить ipad 8.4 джейл на 10.2 с тем же джейлом

  29. Paster avatar
    Paster11 января в 11:03
    0

    откатил удачно свой айпад air cellular, активация не работает. :(

    warmike avatar
    warmike11 января в 11:06
    0

    @Paster, ух блин, засада..на что откатывали? подожду

    Paster avatar
    Paster11 января в 11:17
    0

    @warmike, на 7.1.1
    Сейчас пробую на 7.1. Если получится – уверен, что гаджетом снова можно будет пользоваться, а не ждать загрузки!

  30. imger avatar
    imger11 января в 11:11
    0

    а зачем резервная копия? авторизуйтесь в icloud и у вас все подгрузится. да, сохранения игр и некоторых других прог могут пропасть. а все самое важное скачается из облака (контакты, заметки, фотки, icloud-данные в прогах и т.д.)

  31. Антон Пушкарев11 января в 11:13
    0

    а чем версия Global отличается от GSM ?

  32. soa79 avatar
    soa7911 января в 11:14
    1

    Кто подскажет как откатиться на iPhone X на iOS 1.0? Гипертоник плавно будет работать.

  33. Whiteman avatar
    Whiteman11 января в 11:17
    0

    Попытался откатить старичка 5С на 7.1 – Тунец ругается на несовместимость файла прошивки. Качаю 8.0.

  34. loderun avatar
    loderun11 января в 11:22
    0

    на айпад 3 не получилось откатить на 7.1 пишет невозможно проверить прошивку для данного девайса и юзверя

  35. ashaticus1 avatar
    ashaticus111 января в 11:25
    0

    Какой смысл откатывать прошивку, если многие программы уже не поддерживаются старыми прошивками!?

  36. Russtik avatar
    Russtik11 января в 11:25
    1

    ВСЁ РЕБЯТА, ЛАВОЧКУ ЗАКРЫЛИ. Подписываются только актуальные прошивки. Это был глюк походу со стороны эппл.

    FGyou avatar
    FGyou11 января в 11:55
    1

    @Russtik,

    Не глюк, а Трамп решил сегодня на раннюю версию прошивки откатиться.

    Он уже откатился ;-)

  37. Paster avatar
    Paster11 января в 11:26
    1

    В общем, похоже, что новость – утка. Ни у кого не работает активация. Бред, только зря стер все данные.

  38. CrazyRabbit avatar
    CrazyRabbit11 января в 11:32
    3

    Кук дырявая жопа! Нассать ему на очки, а потом об рубашку хер обстучать! Какого …. все так хорошо начиналось!

  39. warmike avatar
    warmike11 января в 11:38
    3

    пустили слюну? ))) расходимся :)

  40. FGyou avatar
    FGyou11 января в 11:57
    1

    Как-то привык, что Эппл гадит тебе в душу за твои же деньги.

    Казалось, что блеснул лучик свободы в выборе версии прошивки на твое устройство.

    Ан нет.

    CrazyRabbit avatar
    CrazyRabbit11 января в 12:07
    1

    @FGyou, я не понимаю, плчему бы не дать этот выбор не поддерживаемым в настоящий момент устройствам? Например, iPhone 4! У него последняя ось 7, но на ней ни приложений ни нормальной работы телефона! А так бы откатить на 5-6 и получаешь отличную звонилку с фейстаймом аймесаджем и другими месенджерами и кайф! Так нет же!

  41. Mikki avatar
    Mikki11 января в 12:14
    1

    обломс(

  42. So_what avatar
    So_what11 января в 20:05
    0

    2G и так можно было откатить до любой прошивки, разве нет ?

  43. serfree avatar
    serfree12 января в 11:56
    0

    A iPhone 4S по-прежнему можно даунгрейдить на 6.1.3 – я только что это сделал и успешно активировал телефон.

Вы должны авторизоваться или зарегистрироваться для комментирования.

Нашли орфографическую ошибку в новости?

Выделите ее мышью и нажмите Ctrl+Enter.

Как установить аватар в комментариях?

Ответ вот здесь